# List ICANN contacts List ICANN contacts configured for the authenticated user's account. Required for DNS domain registration (.com, .org, etc.). Endpoint: POST /mcp/v1/actions/ud_contacts_list Version: 1.0.0 Security: bearerAuth ## Request fields (application/json): - `includeDisabled` (boolean) Include disabled contacts (default: false) ## Response 200 fields (application/json): - `contacts` (array) - `contacts.id` (string) Contact ID - `contacts.firstName` (string) - `contacts.lastName` (string) - `contacts.email` (string) Partially masked email - `contacts.phone` (string) Partially masked phone - `contacts.city` (string) - `contacts.stateProvince` (string) - `contacts.countryCode` (string) - `contacts.organization` (string) - `contacts.status` (string) Contact status: "active" = ready for checkout, "draft" = syncing with registrar (wait a few seconds), "admin_disabled" = cannot be used Enum: "active", "draft", "admin_disabled" - `count` (number) Total number of contacts - `accountEmail` (string,null) User's account email (masked) - suggest using for new contacts for auto-verification - `accountEmailHint` (string,null) Tip about automatic verification when contact email matches account email ## Response 401 fields